@charset "UTF-8";
html {
    background-color: #444444;
}

body {
	border: 0px solid green;
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

body a {
	text-decoration: none;
	color: blue;
}

body a:hover {
	color: orange;
}

body img {
    border: 0px solid black;
}

#main {
	width: 1000px;
	margin: 50px auto;
	padding: 0px 0px 10px 0px;
	background-color: #ffffff;

}

#main-wrapper {
	background-color: #ffffff;
	float: left;
}

#bannerline {
	width: 1000px;
	height: 120px;
	float: left; /**REM**/
}

#bannerleft {
	width: 180px;
	height: 100px;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	float: left;
}

#bannermiddle {
	width: 600px;
	height: 120px;
	background-color: #bbbbbb;
	margin: 0px;
	padding: 0px;
	float: left;
overflow: hidden;
}

#bannerright {
	width: 140px;
	height: 110px;
	font-size: 12px;
	margin: 0px;
	padding: 5px 30px 5px 30px;
	float: left;
}

/***MAIN MENU STYLES***/

#menuline {
	width: 1000px;
	height: 28px;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	float: left; /**REM**/
}

#menuline a {
	color: #000000;
	font-size: 12px
}

#menuline a:hover {
	color: orange;
}

.menulineitem {
	height: 18px;
	padding: 0px 15px 0px 15px;
	margin: 5px 0px 0px 0px;
	float: left;
	border-left: 1px solid #C0C0C0;
}

/***SUB MENU STYLES***/

.submenuline {
	width: 560px;
	min-height: 26px;
	margin: 10px 0px 10px 10px;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	float: left;
}

.submenuline a {
	color: #000000;
	font-size: 12px
}

.submenuline a:hover {
	color: orange;
}

.submenulineitem {
	height: 18px;
	padding: 0px 15px 0px 15px;
	margin: 5px 0px 0px 0px;
	float: left;
	border-left: 0px solid #C0C0C0;
}

/***SUB MENU LINE FOR NEWS STYLES***/

.submenulinefornews {
	width: 560px;
	min-height: 26px;
	margin: 10px 0px 10px 10px;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
}

.submenulinefornews a {
	color: #000000;
	font-size: 12px
}

.submenulinefornews a:hover {
	color: orange;
}

/***GENRE MENU ITEM STYLES***/

.genremenuline {
	width: 560px;
	height: 26px;
	margin: 10px 0px 0px 10px;
	float: left;
}

.genremenuline a {
	color: #000000;
	font-size: 12px
}

.genremenuline a:hover {
	color: orange;
}

.genrelineitem {
	height: 18px;
	padding: 0px 8px 0px 8px;
	margin: 5px 0px 0px 0px;
	float: left;
	border-left: 0px solid #C0C0C0;
}

/***SUB TITLE LINE STYLE***/

.subtitleline {
	width: 580px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	border-bottom: 1px solid #C0C0C0;
	text-align: center;
	font-weight: bold;
	float: left;
}

.subtitleline a {
	color: #000000;
	font-size: 12px
}

.subtitleline a:hover {
	color: orange;
}

/***SPECIALS TITLE LINE STYLE***/

.specialstitleline {
	width: 500px;
	height: 26px;
	margin: 10px 0px 20px 40px;
	text-align: center;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	float: left;
}

.specialstitleline a {
	color: #000000;
	font-size: 12px
}

.specialstitleline a:hover {
	color: orange;
}

/***CONTACT PAGE STYLES***/

.contacthalf {
	width: 290px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.contacthalftitle {
	width: 270px;
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 12px 10px;
	border-bottom: 1px solid #C0C0C0;
	text-align: center;
	font-weight: bold;
	float: left;
}

.contacthalfgooglemap {
	width: 290px;
	height: 200px;
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	float: left;
}

.contacthalfdetails {
	font-family: Arial Black, Arial;
	font-weight: bold;
	width: 170px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 60px 0px 60px;
	float: left;
	font-size: 14px;
	color: #555555;
}

/***TWITTER AND FACEBOOK LINE STYLES***/

#twitterfacebookline {
	width: 1000px;
	height: 30px;
	float: left; /**REM**/
}

#twitter {
	width: 200px;
	height: 30px;
	float: left;
}

#twitterfacebook {
	width: 600px;
	height: 30px;
	float: left;
}

#facebook {
	width: 200px;
	height: 30px;
	float: left;
}


#middle {
	width: 1000px;
	min-height: 900px;
	float: left; /**REM**/
}

#middleleft {
	width: 158px /*60*/;
	min-height: 870px;
	border: 1px solid #AAAAAA;/* */
	/***background-image: url(images/sidepanel.PNG);*/
	background-repeat: no-repeat;
	padding: 15px 10px 15px 10px;
	margin: 0px 10px 0px 10px;
	overflow: hidden;
	float: left;
}

#middlemid {
	width: 600px;
	min-height: 900px;
	/*background-image: url(images/midpanel.PNG);*/
	/*background-repeat: no-repeat;*/
	margin: 0px;
	padding: 0px;
	float: left;
}

#middlemidprint {
	width: 600px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#middleright {
	width: 160px;
	height: 870px;
	background-image: url(images/sidepanel.PNG);
	background-repeat: no-repeat;
	padding: 15px 10px 15px 10px;
	margin: 0px 10px 0px 10px;
	overflow: hidden;
	float: left;
}

#middleoldnews {
	width: 748px;
	margin: 0px;
	padding: 0px 126px 0px 126px;
}

#middleoldnewsmenu {
	width: 748px;
	height: 25px;
	margin: 10px 0px 0px 0px;
	padding: 5px 126px 0px 126px;
	background-color: orange;
}

.middleoldnewsmenuitem {
	width: 103px;
	height: 25px;
	margin: 0px 0px 0px 2px;
	padding: 0px 10px 0px 10px;
	float: left;
	text-align: center;
}

.middleoldnewsmenuitem a:hover {
	color: #ffffff;
}

#bottombar {
	width: 980px;
	height: 200px;
	border: 0px solid blue;
	background-image: url(images/bottompanel.png);
	background-repeat: no-repeat;
	margin: 10px 0px 0px 10px;
	padding: 0px;
	float: left; /**REM**/
}

.bottombaritem {
	width: 174px; /*223px;*/
	height: 178px;
	border: 0px solid red;
	padding: 10px 10px 10px 10px;
	float: left;
}

.bottombarpic {
	width: 174px;
	height: 100px;
	text-align: center;
}

.bottombartext {
	width: 174px;
	height: 50px;
	overflow: hidden;
	color: #555555;
	font-size: 20px;
	text-align: center;
}

.bottombarprice {
	width: 174px;
	height: 28px;
	background-color: none;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

/***SPECIALS BAR STYLES***/

.CBDspecialsBarItem
{
  font-family: arial;
  position: relative;
  top: 0px;
  margin: 15px 0px 0px 5px;
  padding: 5px 5px; 
  width: 137px;
  height: 185px;
  background-color: white;
  color: black;
}

.CBDspecialsBarItem a
{
	text-decoration: none;
	color: #333333;
}

.CBDspecialsBarItem a:hover;
{
	color: orange;
}

.CBDspecialsBarItemImg img
{
  width: 130px;
  height: 87px;
  border: 0px;
}

.CBDspecialsBarItemTitle
{
  font-weight: bold;
  text-align: center;
  height: 38px;
  padding: 0px 0px 6px 0px;
}

.CBDspecialsBarItemPrice
{
  font-weight: bold;
  text-align: center;
}

.CBDspecialsBarItemSpecialPrice
{
  font-weight: bold;
  color: red;
  font-size: 20px;
  text-align: center;
}

/***NEWS LIST STYLES***/

.Container {
	margin: 4px 0px 0px 2px;
	width: 600px;
	height: 890px;
	background-color: none;
	float: left;
}

#Scroller-1 {
    /*overflow: hidden;*/
    width: 600px;
    height: 890px;
    background-color: none;
    margin: 0px 0px 0px 0px;
    float: left;
overflow: auto;
}

.Scroller-Container {
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px;
    background-color: none;
	float: left;
}

.newsitem {
    width: 580px;
    height: 150px;
    margin: 10px 0px 10px 0px;
    background-color: none;
    padding: 0px;
}

.newsitemmain {
    width: 580px;
    height: 150px;
    margin: 10px 0px 10px 0px;
    background-color: none;
    padding: 0px;
}


.newsitemimage {
    width: 200px;
    height: 150px;
    border: 0px solid blue;
    float: left;
	text-align: center;
}

.newsitemtitle {
    width: 360px;
    height: 30px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    border: 0px solid red;
    float: left;
	color: #2659A5;
    font-size: 20px;
    font-weight: bold;
	overflow: hidden;
	background-color: none;
}

.newsitemauthor {
    width: 360px;
    height: 15px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    border: 0px solid green;
    float: left;
    font-size: 12px;
    color: #aaaaaa;
	background-color: none;
}

.newsitemdesc {
    width: 360px;
    height: 100px;
    margin: 0px;
    padding: 5px 10px 0px 10px;
    border: 0px solid blue;
    float: left;
    font-size: 12px;
	background-color: none;
}

.newsitemdesc a {
	color: orange;
}

.newsitemdesc	 a:hover {
	color: blue;
	text-decoration: underline;
}

#newsprejune2010 {
    width: 560px;
    height: 16px;
    margin: 10px 0px 0px 0px;
    background-color: none;
    padding: 0px 10px 0px 10px;
	color: blue;
	font-weight: bold;
	font-size: 16px;
	float: left;
}

#bikelistgoback {
    width: 560px;
    height: 16px;
    margin: 30px 0px 0px 0px;
    background-color: none;
    padding: 0px 10px 0px 10px;
	color: blue;
	font-weight: bold;
	font-size: 16px;
	float: left;
}
/***NEWS ITEM MAIN STYLES***/

.newsmainitem {
    width: 580px;
    margin: 0px;
    background-color: none;
    padding: 0px 0px 10px 0px;
}

.newsmainitemtitle {
    width: 580px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    background-color: none;

	color: #2659A5;
	font-size: 32px;
    font-weight: bold;
}

.newsmainitemauthor {
    width: 580px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    background-color: none;

    font-size: 14px;
    color: #aaaaaa;
}

.newsmainitemdetail {
    width: 550px;
	min-height: 160px;
    background-color: none;
    padding: 10px 20px 0px 10px;
    font-size: 12px;
}

.newsmainitemdetail img {
	margin-right: 10px;
}

.newsmainitempics {
    width: 580px;
    background-color: none;	
    padding: 0px 10px 0px 10px;
    font-size: 12px;
}


/***SCROLLBAR STYLES***/

#Scrollbar-ContainerDEP {
	float: left;
}

.Scrollbar-TrackDEP {
    width: 10px;
    height: 890px;
    background-color: #dddddd;
}

.Scrollbar-HandleDEP {
    position: relative;
    top: 0px;
    left: 0px;
    width: 10px;
    height: 30px;
    background-color: orange;
}

/***Old News Archive Styles***/

.newsbar
{	color: #ffffff;
	background-color: #2659A5;
	font-size: 18px;
}

.newsbody
{	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
}

.newsposted
{	color: #999999;
	background-color: #ffffff;
	font-size: 10px;
}

/***No Scroll Pages Main Div Container***/

.ContainerNoScroll {
	width: 590px;
	height: 890px;
	background-color: none;
	margin: 4px 2px 0px 2px;
	padding: 0px 3px 0px 3px;
	float: left;
}

/***Bike Genre Styles***/
.bikegenre {
	background-color: none;
	width: 190px;
	height:150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.bikegenrepic {
	background-color: none;
	width: 190px;
	height: 100px;
	text-align: center;
}

.bikegenretitle {
	background-color: none;
	width: 190px;
	height: 50px;
	color: #555555;
	text-align: center;
	font-size: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.bikegenretitle a {
	color: #555555;
	text-decoration: none;
}

.bikegenretitle a:hover {
	color: #888888;
	text-decoration: underline;
}

/***BIKE ITEM STYLES***/

.bikeitemtitle {
	background-color: none;
	width: 190px;
	height: 50px;
	color: #555555;
	text-align: center;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.bikeitemtitle a {
	color: #555555;
	text-decoration: none;
}

.bikeitemtitle a:hover {
	color: #888888;
	text-decoration: underline;
}

/***BIKE AND PRODUCT DETAILS STYLES - CAREFUL WHEN EDITING THESE AS IT CAN CHANGE BIKES, ACCESSORIES, CLOTHING and PARTS DISPLAYS***/

.bikedetailsitempic {
	width: 580px;
	height: 390px;
	background-color: none;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	float: left;
}

.productdetailsitempic {
	width: 580px;
	min-height: 100px;
	background-color: none;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	overflow: hidden;
	float: left;
	text-align: center;
}

.productdetailsitempic img {
	max-width: 580px;
}

.bikedetailspriceline {
	width: 580px;
	height: 22px;
	background-color: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	float: left;
}

.bikedetailspricelineleft {
	width: 270px;
	height: 22px;
	background-color: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	text-align: left;
	float: left;
}

.bikedetailspricelineright {
	width: 270px;
	height: 22px;
	background-color: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	text-align: right;
	float: left;
}

.bikedetailscolourline {
	width: 580px;
	min-height: 22px;
	background-color: none
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	font-size: 12px;
	float: left;
}

.bikedetailscolourline a {
	color: #000000;
	font-size: 12px
}

.bikedetailscolourline a:hover {
	color: orange;
}

.bikecolouritem {
	height: 18px;
	padding: 0px 10px 0px 10px;
	margin: 5px 0px 0px 0px;
	float: left;
	border-left: 0px solid #C0C0C0;
}

.bikedetailsdescription {
	width: 560px;
	background-color: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #C0C0C0;
	font-size: 14px;
	float: left;
}

.bikedetailsline {
	width: 580px;
	min-height: 22px;
	background-color: none;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #C0C0C0;
	font-size: 14px;
	float: left;
}

.bikedetailslineleft {
	width: 150px;
	min-height: 22px;
	background-color: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	text-align: right;
	color: #555555;
	float: left;
}

.bikedetailslineright {
	width: 390px;
	min-height: 22px;
	background-color: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	color: #888888;
	float: left;
}

/***NEWS ITEM ENLARGE MAIN PIC ICON DIV***/

.enlargepicicon {
    width: 12px;
    height: 12px;
    background-color: orange;
    position: relative;
    top: 154px;
    left: 174px;
    margin: 0px 0px 0px 0px; 
    padding: 2px 0px 4px 4px;
    font-size: 12px;
    font-weight: bold;
    float: left;
}


/***EVENTS LIST STYLES***/

.eventslistitem {
	width: 120px;
	height: 100px;
	background-image: url(images/calendar-icon-120.jpg);
	background-repeat: no-repeat;
	border: 0px solid red;
	margin: 10px 0px 0px 18px;
	float: left;
}

.eventslistitemmonth {
	width: 120px;
	height: 25px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
	background-color: none;
}

.eventslistitemdates {
	width: 110px;
	height: 25px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	background-color: none;
}

.eventslistitemtitle {
	width: 110px;
	height: 25px;
	text-align: center;
	font-size: 12px;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	background-color: none;
}

/***EVENTS MAIN STYLES***/

#eventsdetailleftside {
	width: 260px;
	min-height: 600px;
	background-color: none;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	float: left;
}

#eventsdetaildateinfo {
	width: 260px;
	height: 217px;
	background-image: url(images/calendar_icon_260.jpg);
	background-repeat: no-repeat;
}

#eventsdetailmonthyear {
	width: 260px;
	height: 30px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	color: #ffffff;
	background-color: none;
}

#eventsdetaildatefrom {
	width: 260px;
	height: 50px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	color: #000000;
	background-color: none;
}

#eventsdetailtimedesctitle {
	width: 260px;
	height: 20px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	background-color: none;
}

#eventsdetailtimedesc {
	width: 260px;
	height: 60px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	background-color: none;
}

#eventsdetailwebsite {
	width: 260px;
	height: 20px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	background-color: none;
}

#eventsdetailimage {
	width: 260px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}





#eventsdetailrightside {
	width: 280px;
	min-height: 600px;
	margin: 10px 0px 0px 5px;
	padding: 0px 10px 0px 10px;
	float: left;
	background-color: none;
}

.eventsdetailtitle {
	width: 280px;
	height: 30px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	color: #000000;
	background-color: none;
}

#eventsdetaillocationname {
	width: 280px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
	color: blue;
	background-color: none;
}

#eventsdetailaddress {
	width: 280px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: orange;
	background-color: none;
}

#eventsdetailcontact {
	width: 280px;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: orange;
	background-color: none;
}

#eventsdetailbuytix {
	width: 280px;
	height: 20px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	background-color: none;
}

#eventsdetaildescription {
	font-size: 14px;
}


/***COACHING ITEMS***/

.coachingitem {
    width: 580px;
	background-color: none;
    margin: 10px 0px 10px 0px;
    background-color: none;
    padding: 0px;
	float: left;
}

.coachingitemimage {
    width: 200px;
	background-color: none;
    border: 0px solid blue;
    float: left;
}

.coachingitemtitle {
    width: 360px;
    height: 30px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    border: 0px solid red;
    float: left;
	color: #2659A5;
    font-size: 20px;
    font-weight: bold;
	background-color: none;
}

.coachingitemdesc {
    width: 360px;
	background-color: none;
    margin: 0px;
    padding: 10px 10px 0px 10px;
    border: 0px solid blue;
    float: left;
    font-size: 12px;
}

.coachingitemdesc a {
	color: orange;
}

.coachingitemdesc a:hover {
	color: blue;
	text-decoration: underline;
}


.giant_category_block {
	width: 285px;
	height: 93px;
	background-image: url(images/giant_category_285.PNG);
	background-repeat: none;
	margin: 0px 0px 0px 3px;
	float: left;
}

.giant_category_block_image {
	width: 81px;
	height: 81px;
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.giant_category_block_title {
	width: 184px;
	height: 51px;
	margin: 27px 10px 15px 10px;
	padding: 0px 0px 0px 0px;
	font-size: 20px;
	float: left;
}

.giant_category_block_image td {
	width: 81px;
	height: 81px;
	margin: 0px;
	padding: 0px;
}

#footer {
	width: 980px;
	height: 16px;
	border: 0px solid blue;
	margin: 10px 0px 0px 10px;
	padding: 0px;
	font-size: 12px;
	color: #777777;
	text-align: center;
	float: left; /**REM**/
}

.tcTD {
	padding: 2px;
}